#et-main-area {
    background: #FFFFFF;
}


.hero {
    position: relative;
    background-image: url(/wp-content/uploads/2021/07/MG_1529-scaled.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 235px 0 75px;
}

.hero:before {
    content:'';
    height:100%;
    width:100%;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: rgb(17,17,17);
    background: linear-gradient(180deg,rgba(0,0,0,0.44) 0%,rgba(0,0,0,0.44) 100%);
}
.hero h1 {
    text-align: center;
    font-size: 70px;
    font-weight: 400;
    color: white;
    line-height: 0.8em;
    padding-bottom:0;
}

.hero h1 span {
    font-family: Tinylove;
    color: #f2b114;
}

.main-content{
    width: 100%;
    display: flex;
    background: #FFFFFF;
    position:relative;
}

.content-section{
    width: 45%;
    padding: 35px;
}

.search{
    background: #F7F7F7;
    border-radius: 19px;
    padding: 8px 16px;
    margin-top: -7px;
    transition:0.4s all;
}

.search i:hover {
    color:#F2B113;
    cursor:pointer;
}

.search input[type=text]{
    background:transparent;
    border: 0;
    width: 14em;
}

.search input::placeholder{
    color: black;
}

.tag{
    background: #D57536;
    padding: 4px 12px 4px;
    border-radius: 26px;
    text-transform: uppercase;
    color: white;
    font-size: 13px;
    width: max-content;
    margin-right: 5px;
    cursor: default;
    font-weight: 600;
    display: inline-block;
}

.remove-tag{
    margin-left:7px;
    cursor: pointer;
    opacity:0.75;
    transition:0.4s all;
}

.remove-tag:hover {
    opacity:1;
}

.filter-section{
    display: flex;
    justify-content: space-between;
}

.save-btn{
    background: #F2B113;
    border-radius: 19px;
    padding: 11px 16px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: small;
    margin-right: 10px;
    cursor: pointer;
}

.reset-btn{
    background: #F7F7F7;
    border-radius: 19px;
    padding: 11px 16px;
    color: #606060;
    text-transform: uppercase;
    font-weight: bold;
    font-size: small;
    cursor: pointer;
    transition:0.4s all;
}

.reset-btn:hover {
    background:#f2b113;
    color:white;
}

.reset-btn i{
    color: #606060;
    padding-left: 5px;
}

.reset-btn:hover i {
    color:white;
}

.accordion-header{
    display: flex;
}

.accordion-header i{
    color: black;
    padding-right: 20px;
}

.info-section{
    padding: 40px 0;
}

.location-dropdown{
    background: #F7F7F7;
    border-radius: 5px;
    padding: 10px;
    margin: -12px 10px 1px;
}

#explore-section{
    cursor: pointer;
}

.featured-img {
    position:relative;
}

.featured-img img{
    border-radius: 10px; 
    display: block;
    height: 150px;
    object-fit: cover;
    width: min-content;
    transition: 0.4s all;
}

.featured-img i, .map-section .featured-img-section i {
    position: absolute;
    background: #f2b113;
    padding: 5px;
    border-radius: 6px;
    top: 5px;
    left: 5px;
    color: white;
    font-size: 12px;
}

.slick-slide .featured-img {
    width:100%;
    position:relative;
}

.explore-content{
    padding:18px 0px;
}

.location-dropdown select{
    background: transparent;
    border: 0;
}

.slick-slide>div {
    /* padding: 34px 1px */;
}

.slick-track {
    height:280px;
    overflow:hidden;
}

.slick-slide{
    margin: 0px 10px !important;
}

.nextArrowBtn{
    position: absolute;
    z-index: 1000;
    top: 50%;
    right: -24px;
    color: #BFAFB2;
    cursor:pointer;
    transition:0.4s all;
}
.prevArrowBtn{
    position: absolute;
    z-index: 1000;
    top: 50%;
    left: -24px;
    padding-right: 10px;
    color: #BFAFB2;
    cursor:pointer;
    transition:0.4s all;
}

.prevArrowBtn:hover, .nextArrowBtn:hover {
    color:black;
}

.del-selected:hover {
    text-decoration: underline;
}

#trip-section{
    cursor: pointer;
}

.trip-info{
    display: flex;
    justify-content: space-between;
    padding-left: 42px;
}

.trip-options{
    display: flex;
    justify-content: space-between;
    color:#F2B113;
    font-size: 12px;
    font-weight: 600;
}

.trip-options a{
    color:#F2B113;
    font-size: 12px;
    font-weight: 600;
}
.driving-info{
    color:#F2B113;
    font-size: 12px;
    font-weight: 600;
}

#driving-time{
    font-size: 12px;
    color: black;
    font-weight: lighter;
}
.single-trip{
    margin-left: 10px;
    width: 142px !important;
    cursor: pointer;
}
.single-trip h5{
    font-size: 12px;
    font-weight: bolder;
    color: black;
    margin-top:15px;
}

.single-trip p{
    font-size: 10px;
    line-height: 1.2em;
    color: black;
}
.map-section{
    width: auto;
    height: 100%;
    position: absolute;
    left:45%;
    right:0;
    top:0;
    bottom:0;
}

.generate-directions {
    background: #f2b113;
    color: white;
    border-radius: 25px;
    padding: 5px 25px;
    float: right;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 14px;
    transition:0.4s all;
}

.generate-directions:hover {
    filter:brightness(110%);
}

/* Overlay styles */
.trip-content {
    position: absolute;
    left: 10%;
    width: 80%;
    max-width: 80%;
    bottom: 32px;
    background: white;
    display: flex;
    height: 190px;
    max-height: 190px;
    border-radius: 10px;
    color: black;
}

.featured-img-section{
    width: 30%;
    height: 100%;
}

.featured-img-section img{
   object-fit: cover;
   height: 190px;
   width: min-content;
   /*background: orange;*/
   display: block;
   border-radius: 10px 0px 0px 10px;
}

.info{
    width: 70%;
    padding: 20px;
    color: #000000;
    position: relative;
}

.single-add-btn{
    position: absolute;
    bottom: 10px;
    background: #F2B113;
    color: white;
    text-align: center;
    width: 92px;
    border-radius: 15px;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 22px;
    height: 21px;
}
.add-btn{
    text-transform: uppercase;
    color: white;
    background: #F2B113;
    border-radius: 19px;
    font-size: 14px;
    padding: 1px 14px;
    cursor: pointer;
    transition:0.4s all;
}

.add-btn:hover,.single-add-btn:hover {
    filter:brightness(110%);
}

.btn-section{
    position: absolute;
    right: 19px;
    bottom: 20px;
}

.info h4{
    font-size:21px;
    padding-bottom:5px;
}

#description {
    line-height:19px;
}

.info p{
    font-size: 14px;
}
.address-info p{
    font-size: 13px;
    color:#343A40;
    line-height:18px;
}

.address-info i{
    color: black;
}

.address-section{
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 18px;
    width: 70%;
}

.closing{
    width: fit-content;
    position: absolute;
    top: 3%;
    right: 5%;
    cursor: pointer;
}

.close-icon{
    padding: 4px;
    border-radius: 23px;
    background: #F3F4F5;
    color: #6C757D;
}

.my-trip{
    overflow-y: scroll;
    padding-left: 42px;
}

.added-trip{
    padding: 10px 0px;
    position: relative;
    cursor: pointer;
}

.added-trip:hover .tripCheckbox { visibility: visible; }
.added-trip:hover .trash { visibility: visible; }
.added-trip:hover .sort-icon{visibility: visible;}

.count-number{
    color: white;
    position: absolute;
    left: 33%;
    font-size: 14px;
    top: 12%;
    font-family: 'GothamBold';
}
.title-section
{
    border-radius: 10px;
    display: flex;
    background-color: #F3F4F5;
    padding: 8px 21px 7px;
    position: relative;
    width: 100%;
}

.counter{
    color: #F2B113;
    padding: 0;
    position: absolute;
    left: -2%;
    top: 9%;
}

.title-section h4{
    padding-bottom: 0;
    font-size: 16px;
    font-family: 'GothamBold';
}

.tripCheckbox{
    position: absolute;
    top: 20%;
    left: -7%;
    visibility: hidden;
}

.trash{
    margin-top: 10px;
    padding-left: 10px;
    visibility: hidden;
    cursor: pointer;
}
.sort-icon{
    position: absolute;
    right: 2%;
    top: 26%;
    visibility: hidden;
}

.distance-section p{
    font-size: 12px;
}
#map {
    height: 100%;
  }
  
@media (max-width:980px) {
    .hero {
        padding: 110px 0 75px;
    }
    .hero h1 {
        font-size:46px;
    }
    .main-content {
        width: 100%;
        display: block;
        background: #FFFFFF;
        position: relative;
    }
    .content-section {
        width: 100%;
        padding: 30px 14px;
        order: 2;
        display: block;
    }
    .map-section {
        width: 100%;
        height: 250px;
        position: relative;
        left: 0;
        right: 0;
        top: 0;
        bottom: auto;
        order: 1;
    }
    .prevArrowBtn {
        left:0;
    }
    .nextArrowBtn {
        right:0;
    }
}